from agents.models import AgentSession
from scrobbles.views import ScrobbleableDetailView, ScrobbleableListView


class AgentSessionListView(ScrobbleableListView):
    model = AgentSession


class AgentSessionDetailView(ScrobbleableDetailView):
    model = AgentSession
